none
gpmc on 2003 R2 x64

    Question

  • how do I install GPMC on 2003 R2 x64? I have .net installed but it throws an error.
    Tuesday, September 14, 2010 6:56 PM

Answers

  • Hi JonDoe321,

     

    Thanks for post here.

     

    I am afraid that GPMC (the version of GPMC distributed on Microsoft.com for use on XP and Windows Server 2003) is not supported on x64 installations of Windows .

    The 1st note in the download page for GPMC with SP1 states "The GPMC does not run on 64-bit versions of Microsoft Windows".

     

    The workarounds of this situation :

     

    ·         Run 32-bit GPMC on 32-bit versions of Windows XP or Windows Server 2003 or Windows Server 2003 R2

    or

    ·         Use the version of GPMC that ships on the Vista/7 or Windows Server 2008/2008 R2 versions of Windows 

     

    Thanks.

     

    Tiger Li


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    • Marked as answer by Tiger Li Tuesday, September 21, 2010 8:29 AM
    Wednesday, September 15, 2010 7:51 AM
  • Hi JonDoe321,

     

    Thanks for update.

     

    Please refer to session “Having Custom ADM Templates with Windows Server 2008/Vista/7” in the article below , it might answer your quesition: 

    http://www.windowsnetworking.com/articles_tutorials/Using-Custom-ADM-Templates-Windows-Server-2008-Vista-7.html

     

    What's the .NET Framework version you installed on this computer before you uninstall it ?

    What the OS version is running on the computer that you attempt to install GPMC ? you may like to check the .NET Framework versions requirement for GPMC installation from Microsoft website.

     

    Thanks.

     

    Tiger Li


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    • Marked as answer by Tiger Li Tuesday, September 21, 2010 8:29 AM
    Thursday, September 16, 2010 8:23 AM

All replies

  • Hi

    Please remove all the Dot net versions present from your system and re-install them freshly from here http://www.microsoft.com/downloads/en/details.aspx?FamilyId=333325fd-ae52-4e35-b531-508d977d32a6&displaylang=en. Then try installing GPMC from this page http://www.microsoft.com/downloads/en/details.aspx?FamilyID=0a6d4c24-8cbd-4b35-9272-dd3cbfc81887&displaylang=en

    Thanks

    Dinesh

    Tuesday, September 14, 2010 7:05 PM
  • Hi JonDoe321,

     

    Thanks for post here.

     

    I am afraid that GPMC (the version of GPMC distributed on Microsoft.com for use on XP and Windows Server 2003) is not supported on x64 installations of Windows .

    The 1st note in the download page for GPMC with SP1 states "The GPMC does not run on 64-bit versions of Microsoft Windows".

     

    The workarounds of this situation :

     

    ·         Run 32-bit GPMC on 32-bit versions of Windows XP or Windows Server 2003 or Windows Server 2003 R2

    or

    ·         Use the version of GPMC that ships on the Vista/7 or Windows Server 2008/2008 R2 versions of Windows 

     

    Thanks.

     

    Tiger Li


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    • Marked as answer by Tiger Li Tuesday, September 21, 2010 8:29 AM
    Wednesday, September 15, 2010 7:51 AM
  • but I heard it is not advisable or recommended to edit 2003 domain gpos with win7/2008 gpmc because it saves it as admx? true?
    Wednesday, September 15, 2010 11:30 PM
  • tried uninstall all versions of .net and reinstall. but install of gpmc fails asking for .net framework
    Wednesday, September 15, 2010 11:38 PM
  • Hi JonDoe321,

     

    Thanks for update.

     

    Please refer to session “Having Custom ADM Templates with Windows Server 2008/Vista/7” in the article below , it might answer your quesition: 

    http://www.windowsnetworking.com/articles_tutorials/Using-Custom-ADM-Templates-Windows-Server-2008-Vista-7.html

     

    What's the .NET Framework version you installed on this computer before you uninstall it ?

    What the OS version is running on the computer that you attempt to install GPMC ? you may like to check the .NET Framework versions requirement for GPMC installation from Microsoft website.

     

    Thanks.

     

    Tiger Li


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    • Marked as answer by Tiger Li Tuesday, September 21, 2010 8:29 AM
    Thursday, September 16, 2010 8:23 AM